﻿
div#Div_Commande {
	position: absolute;

	
	width:250px;
	top: 40px;
	left: calc(100% - 270px);

	z-index: 1000;

	



}

div#Div_Commande_Resume {

margin-top:10px;

	z-index: 2000;
	height: 60px;
	width: calc(100%);
	top: 60px;
	display: flex;
	flex-flow: row wrap;

	justify-content:space-between;

	border: 1px solid #cecece;
	cursor: pointer;
	padding:5px;

	background-color:white;
}

.Classe_Bouton_Voir_Commande {
height:50px;

}

div#Div_Commande_Resume:hover {
	box-shadow: 1px 0px 10px rgba(0,0,0,0.5);
}


	div #Div_Commande_Resume_Icone {

        text-align: center;

	
		padding:5px;
		margin-right:10px;
    }

div#Div_Commande_Resume_Bas {
	background-color:yellow;
}

div#Div_Commande_Resume_Nombre_Articles {



}

div#Div_Commande_Resume_Total {
   


}


div#Div_Commande_Resume_Voir_Commande {
	height:100%;

}


div#Div_Commande_Liste {


	height: 600px;
	-webkit-transition: width 2s, height 4s;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	background-color: red;
}

div#Div_Commande_Liste_Bas {
}

.Classe_Div_Commande_Liste {
	width:100%;

}

.Classe_Div_Commande_Liste_Fermée {
	display: none;

	opacity: 0.4;
	transform-origin: 100% 0%;
}


.Classe_Div_Commande_Liste_Ouverte {
	width: 300px;
	opacity: 1;
	display: initial;


}

/*@keyframes Commande_Liste {
	0% {
	width:100px;
	}


	100% {
	width:300px;
	}

}*/




.Classe_Commande_Liste_Lignes_Item {
    min-height: 50px;
  


	padding:4px;
	margin-top:5px;

	display:flex;
	flex-flow:row wrap;

padding:2px;
border-width:1px;
border-color:#cecece;
border-style:dotted;

background-color:white;
}


.Classe_Commande_Liste_Lignes_Item_Photo {
	height: 40px;
	width: 40px;

	background-position:center;
	background-size:contain;

}

.Classe_Commande_Liste_Lignes_Item_Droite {
width:calc(100% - 40px);
}


	.Classe_Div_Commande_Montnants_Ligne {
width:100%;
height:25px;
background-color:lightgray;
margin-bottom:5px;

display:flex;
flex-flow:row wrap;
justify-content:space-between;
}



.Classe_Div_Invisible {
	display: none;
}





